<?xml version="1.0" encoding="GB2312"?>
<textMessages version="1.10" language="zh-CN" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../Resource/Schemas/TextMessages.xsd">
    <item id="Common.Yes">是</item>
    <item id="Common.No">否</item>
    <item id="Common.OK">确定</item>
    <item id="Common.Cancel">取消</item>
    <item id="Common.Retry">重试</item>
    <item id="Common.Information">提示</item>
    <item id="Common.Question">提示</item>
    <item id="Common.Warning">警告</item>
    <item id="Common.Error">错误</item>
    <item id="Common.Fatal">严重错误</item>
    <item id="Common.ErrorCode">错误代码：</item>
    <item id="Common.ErrorText">错误内容：</item>
    <item id="Common.ErrorFormat">错误代码：{0}
错误内容：{1}</item>
    <item id="Common.ClassInitializeError">初始化 {0} 类时发生错误。</item>
    <item id="Common.ReceivedBadResponse">收到的总线响应数据格式不正确。</item>
    <item id="Common.PleaseWait">请稍等</item>
    <item id="Common.InvalidFunctionId">无效的功能号</item>
    <item id="Program.UnhandledException">发生未处理的异常，类型为 {0}，异常消息为 {1}。</item>
    <item id="Program.ThreadException">发生未处理的线程异常，类型为 {0}，异常消息为 {1}。</item>
    <item id="DataAccessor.NotInAsyncRequestingMode">当前状态不是异步请求状态，无法用异步方式读取后续数据。</item>
    <item id="DataAccessor.RequestStatusNotReady">请求状态不是就绪，可能正在查询，或已经查询结束。如果要重新查询，请先执行 Clear() 方法。</item>
    <item id="DataAccessor.NotInSyncRequestingMode">当前状态不是同步请求状态，无法用同步方式读取后续数据。</item>
    <item id="DataAccessor.Busy">正在努力执行操作，请稍等。</item>
    <item id="DataAccessor.RequestStatusSwitchingNotAllowed">不允许进行这样的状态切换。</item>
    <item id="DataAccessor.ReceivedErrorCodeFromBus">从总线收到错误信息，当前功能号为 {0}，错误代码为 {1}，错误消息为：{2}。</item>
    <item id="DataAccessor.ReceivedDataNotApplicable">接收的数据不符合当前数据容器的格式。期望的格式：{0}，实际的格式：{1}。</item>
    <item id="DataAccessor.ErrorOccursWhenAsyncRequesting">查询数据时发生错误：{0}</item>
    <item id="DataAccessor.TryToSetInvalidInputEntity">试图写入类型不匹配的输入实体。</item>
    <item id="DataService.CannotFindDataSource">没有名为 {0} 的数据源。</item>
    <item id="DataView.InvalidConfigNode">无效的配置节点。</item>
    <item id="DataView.InvalidViewType">无效的数据视图类型。</item>
    <item id="DataView.DataLoading">正在查询...</item>
    <item id="DataView.DataLoaded">已经返回了 {0} 条数据</item>
    <item id="DataView.NoRecord">查询没有返回记录。</item>
    <item id="PivotGridView.InvalidView">错误代码：13402。未找到或未正确配置PivotGrid视图：{0}</item>
    <item id="PivotGridView.InvalidViewInfo">错误代码：13403。PivotGrid视图:{0}，未找到或未正确配置视图信息"{1}"部分！</item>
    <item id="PivotGridView.InvalidLoadGridColumnAttribute">错误代码：13404。Grid视图配置{0}的列{1}的属性{2}配置重复！</item>
    <item id="PivotGridView.InvalidLoadGridColumn">错误代码：13405。Grid视图配置{0}的列{1}配置重复！</item>
    <item id="Plugin.MessageNotSupported">插件 {0} 不支持命令 {1}。</item>
    <item id="Plugin.MessageWaitTimeOut">命令执行超时，已经失效。</item>
    <item id="Plugin.MessageIdNotRecognized">插件 {0} 不识别命令 {1}。</item>
    <item id="Network.ChannelNotRecognize">不支持 {0} 这种通道类型。</item>
    <item id="Network.Offline">网络没有连接。</item>
    <item id="Network.Disconnected">{0} 已经断开。</item>
    <item id="Network.Connected">{0} 已经连接。</item>
    <item id="Network.ChannelNotFound">因为网络通道{0}没有启动，所以功能点{1}无法使用</item>
    <item id="Network.PackError">将业务请求转换为业务报文的过程失败，失败原因：{0}</item>
    <item id="Network.UnPackError">解析业务报文失败，失败原因：{0}</item>
    <item id="Network.FuncIdNotFound">未在配置文件中找到功能点{0}的定义</item>
    <item id="Network.BizFrontLoginCallError">业务前置登录接口调用失败，函数返回码{0}</item>
    <item id="Network.BizFrontLoginRtnError">业务前置登录失败，错误码{0}，错误信息{1}</item>
    <item id="Network.BizFrontLogoutCallError">业务前置登出接口调用失败，函数返回码{0}</item>
    <item id="Network.BizFrontLogoutRtnError">业务前置登出失败，错误码{0}，错误信息{1}</item>
    <item id="Network.BizFrontServerSystemError">业务后台出现系统错误，错误码：{0}，错误信息：{1}</item>
    <item id="Network.BizFrontBizReqError">业务请求出现错误，错误码：{0}, 错误信息：{1}</item>
    <item id="Msg.T_CLRREQ_1">因登出清除请求！</item>
    <item id="Msg.T_CLRREQ_2">因重新登录清除请求！</item>
    <item id="Msg.T_CLRREQ_3">请求超时！</item>
    <item id="Msg.T_CLRREQ_4">因初始化清除请求！</item>
    <item id="Msg.T_CLRREQ_5">因退出清除请求！</item>
    <item id="Client.MenuLoadError">错误代码：{0}。读取菜单错误，功能号：{1}。{3}数据对象返回错误信息：{2}</item>
    <item id="Client.MenuOpenError.ItemIsNull">未设置“{0}”菜单对应的菜单信息！</item>
    <item id="Client.MenuOpenError.GetPluginLog">无法打开功能点：{0}，未找到或错误的类型:{1}。</item>
    <item id="Client.MenuOpenError.GetPluginMsgBox">错误代码：{0}，无法打开功能点：“{1}”，
对应类型：{2}，异常消息：{3}。</item>
    <item id="Client.MenuOpenError.LoadLog">“{0}”对应的窗体加载错误！{1}</item>
    <item id="Client.MenuOpenError.Load">错误代码：{1}
错误原因：“{0}”对应的窗体加载错误！</item>
    <item id="Client.OpenPlugin.ByName">错误代码：{0}
错误原因：未找到类型为“{1}”的窗体！</item>
    <item id="Client.OpenPlugin.ByMenu">错误代码：{0}
错误原因：未找到菜单号“{1}”对应的窗体！</item>
    <item id="Biz.ErroInvalidTranspotData">未选中行或选中行数据为空，请重新选择</item>
    <item id="Biz.ErroInvalidPluginForm">未找到该操作对应窗体，或窗体内部实现异常。
错误原因：{0}</item>
    <item id="Biz.ErroInvalidLoadForm">"该操作对应窗体未能正确打开。
错误原因：{0}</item>
    <item id="Biz.erroInvalidUnknown">"该操作对应窗体未能正确打开，请检查窗体实现或相关设置"</item>
    <item id="Login.TypeError">输入错误</item>
    <item id="Login.PasswordVerifyFailed">密码验证失败</item>
    <item id="Login.PasswordVerifySuccessfully">密码验证成功</item>
    <item id="Login.OldAndNewPwdCannotBeSame">新密码不能与旧密码一样!</item>
    <item id="Login.TwiceTypeNewPwdIsDiff">两次输入新密码不一致！</item>
    <item id="Login.ModifyPwdSuccessfully">密码修改成功！</item>
    <item id="Login.ModifyPwdFailed">密码修改失败</item>
    <item id="Login.TypePwdError">提供原密码错误！</item>
    <item id="Login.PwdCannotBeNull">输入密码不能为空！</item>
    <item id="Login.UnlockTimesOutofRange">解锁次数超过限制次数{0}次</item>
    <item id="Login.LoginError">登录时发生错误！
代码：{0}，原因：{1}。</item>
    <item id="Login.LogoutError">注销时发生错误！
代码：{0}，原因：{1}。</item>
    <item id="Login.ParsePacketError">无法解析登录/注销报文。</item>
    <item id="UI.GridView.SetColumnTypeErr">设定grid列类型异常，异常列为：｛0｝，请检查配置文件中对应配置项：type</item>
    <item id="UI.GridView.SetColumnWidthErr">设定grid列列宽异常，异常列为：｛0｝，请检查配置文件中对应配置：width</item>
    <item id="UI.GridView.SetIsMultiselectErr">设定grid是否为多行选择异常，请检查配置文件中对应配置：multiSelect</item>
    <item id="UI.GridView.SetColumnBackColorErr">设定grid列背景色异常，异常列为：｛0｝，请检查配置文件中对应配置：backColor</item>
    <item id="UI.GridView.SetColumnEditorErr">设定grid列控件异常，异常列为：｛0｝，请检查配置文件中对应配置：control</item>
    <item id="UI.GridView.SetColumnForeColorErr">设定grid列背景色异常，异常列为：｛0｝，请检查配置文件中对应配置：foreColor</item>
    <item id="UI.GridView.SetColumnAlignErr">设定grid列对齐方式异常，异常列为：｛0｝，请检查配置文件中对应配置：align</item>
    <item id="UI.GridView.SetFontErr">设定grid字体异常，请检查配置文件中对应配置：fontSize 和 fontName</item>
    <item id="UI.GridView.SetIsShowFilterRowErr">设定grid是否显示过滤行异常，请检查配置文件中对应配置：showFilterRow</item>
    <item id="UI.GridView.SetIsShowCheckColumnErr">设定grid是否显示标记列异常，请检查配置文件中对应配置：showCheckColumn</item>
    <item id="UI.GridView.SetIsAutoColWidth">设定grid是否自动适应列宽异常，请检查配置文件中对应配置：showAutoColWidth</item>
    <item id="UI.PanelLayout.CannotCreateLayoutControl">加载面板配置出错，无法创建分组内的布局控件</item>
    <item id="UI.PanelLayout.Valid.ViewSource">错误代码：18100。错误信息：控制器对应视图源不存在，或未设置视图源!</item>
    <item id="UI.PanelLayout.Valid.ViewSourceName">错误代码：18101。错误信息：名称为“{0}”的窗体节点不存在!</item>
    <item id="UI.PanelLayout.Valid.FormContainer">错误代码：18102。错误信息：名称为“{0}”的窗体节点下的容器面板配置不存在或配置错误!</item>
    <item id="UI.PanelLayout.Repeat.PanelName">错误代码：18201。错误信息：面板重复，窗体已包含名称为“{0}”的面板!</item>
    <item id="UI.PanelLayout.UnTabPanelCannotInTabOwner">错误代码：18107。错误信息：不可在Tab布局容器中添加非TAB页面板控件：caption=“{1}” name=“{0}”</item>
    <item id="UI.PanelLayout.TabPanelCannotInUnTabOwner">错误码：18108。错误信息：不可在普通容器中添加TAB页面板控件：caption=“{1}” name=“{0}”</item>
</textMessages>
